.page-about-me {
  padding-block: var(--space-xl) var(--space-2xl);
}

.page-about-me__title {
  box-sizing: content-box;
  max-inline-size: var(--content-max);
  margin-inline: auto;
  margin-block-end: var(--space-m);
  font-size: var(--step-4);
  font-weight: 600;
}

.page-about-me__body {
  box-sizing: content-box;
  max-inline-size: var(--content-max);
  margin-inline: auto;
}
